<div class="row">




<!------------   SUAT BASLANGIC  !--------------------------------->

<div class="col-md-4">
<div class="box box-widget widget-user-2">
<div class="widget-user-header bg-red">
<div class="widget-user-image">
<img class="img-circle" src="dist/img/user8-128x128.jpg" alt="User Avatar">
</div>
<h3 class="widget-user-username">Suat Demirok</h3>
<h5 class="widget-user-desc">Satış Temsilcisi</h5>

</div>
<div class="box-footer no-padding">
<ul class="nav nav-stacked">
<li><a href="#">Toplam Ciro<span class="pull-right badge bg-blue" style="font-size:18px;"><?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='suatdemirok@orthowest.com.tr'  and SATIS_SEKLI <> 'Numune' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL  
</span></a></li>


<li><a href="#">Satılan Oral Kutu  <span class="pull-right badge bg-aqua" style="font-size:18px;"><?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='suatdemirok@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu</span></a></li>
<li><a href="#">Satılan Enjeksiyon Kutu <span class="pull-right badge bg-green" style="font-size:18px;"><?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='suatdemirok@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu</span></a></li>


<li><a href="#">Masraflar <span class="pull-right badge bg-red" style="font-size:18px;"><?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(GIDER_TUTAR) FROM giderler WHERE GIDER_DEPRESANT='suatdemirok@orthowest.com.tr'  and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(GIDER_TUTAR)'];  
echo $KonsinyeSatistoplam;
?> TL </span></a></li>

</ul>
</div>
</div>
</div>
<!------------    SUAT BİTİŞ  !--------------------------------->





<!------------   SEDA BASLANGIC  !--------------------------------->

<div class="col-md-4">
<div class="box box-widget widget-user-2">
<div class="widget-user-header bg-blue">
<div class="widget-user-image">
<img class="img-circle" src="dist/img/user3-128x128.jpg" alt="User Avatar">
</div>
<h3 class="widget-user-username">Seda Sanal</h3>
<h5 class="widget-user-desc">Satış Temsilcisi</h5>

</div>
<div class="box-footer no-padding">
<ul class="nav nav-stacked">
<li><a href="#">Toplam Ciro<span class="pull-right badge bg-blue" style="font-size:18px;"><?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='sedasanal@orthowest.com.tr'  and SATIS_SEKLI <> 'Numune' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL  
</span></a></li>


<li><a href="#">Satılan Oral Kutu  <span class="pull-right badge bg-aqua" style="font-size:18px;"><?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='sedasanal@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu</span></a></li>
<li><a href="#">Satılan Enjeksiyon Kutu <span class="pull-right badge bg-green" style="font-size:18px;"><?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='sedasanal@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu</span></a></li>


<li><a href="#">Masraflar <span class="pull-right badge bg-red" style="font-size:18px;"><?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(GIDER_TUTAR) FROM giderler WHERE GIDER_DEPRESANT='sedasanal@orthowest.com.tr'  and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(GIDER_TUTAR)'];  
echo $KonsinyeSatistoplam;
?> TL </span></a></li>

</ul>
</div>
</div>
</div>
<!------------    SEDA BİTİŞ  !--------------------------------->




<!------------   HAYRİ BASLANGIC  !--------------------------------->

<div class="col-md-4">
<div class="box box-widget widget-user-2">
<div class="widget-user-header bg-green">
<div class="widget-user-image">
<img class="img-circle" src="dist/img/user5-128x128.jpg" alt="User Avatar">
</div>
<h3 class="widget-user-username">Serpil Çiçek</h3>
<h5 class="widget-user-desc">Satış Temsilcisi</h5>

</div>
<div class="box-footer no-padding">
<ul class="nav nav-stacked">
<li><a href="#">Toplam Ciro<span class="pull-right badge bg-blue" style="font-size:18px;"><?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr'  and SATIS_SEKLI <> 'Numune' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL  
</span></a></li>


<li><a href="#">Satılan Oral Kutu  <span class="pull-right badge bg-aqua" style="font-size:18px;"><?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu</span></a></li>
<li><a href="#">Satılan Enjeksiyon Kutu <span class="pull-right badge bg-green" style="font-size:18px;"><?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu</span></a></li>


<li><a href="#">Masraflar <span class="pull-right badge bg-red" style="font-size:18px;"><?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(GIDER_TUTAR) FROM giderler WHERE GIDER_DEPRESANT='serpil@orthowest.com.tr'  and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(GIDER_TUTAR)'];  
echo $KonsinyeSatistoplam;
?> TL </span></a></li>

</ul>
</div>
</div>
</div>
<!------------    HAYRİ BİTİŞ  !--------------------------------->




</div>